; This file is stored in UTF-8 encoding

[en]
10=OK
11=Cancel
12=Refresh
13=About program
14=oGet for K-Meleon
15=Custom Download Manager

[ru]
10=OK
11=Отмена
12=Обновить
13=О программе
14=oGet для K-Meleon
15=Другой менеджер закачки

[de]

[zh-cn]

[zh-tw]
